Subject: Ticket Assigned - on val
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 16:58:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val budoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  budoor Bot:  Hi Budoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6289611010 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533904499            08:50 PM, 28th Mar                   Mohammed                   Hi Mustehsan, T
 hank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:51 PM, 28th Mar                     budoor                    I had an issue laoding my page while doing the purchase payment, he mkney has been deducted from my account but not sure if my ordered being replaced           08:51 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:53 PM, 28th Mar                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.      
      08:55 PM, 28th Mar                   Mohammed                   Is there anything else may I assist you?           08:56 PM, 28th Mar                     budoor                    Ok thank u           08:57 PM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317418